sniWpChangeClusterNotFoundActive — Fujitsu / Siemens native MIB archives, MIBdepot
The SNMP agent started but could not communicate with the cluster service.
{1 3 6 1 4 1 231 0 810}
The SNMP agent started but could not communicate with the cluster service.
Status in source: unspecified.
Names: sniWpChangeClusterNotFoundActive
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sniWpChangeClusterNotFoundActive",
"TRAP-TYPE",
"ENTERPRISE",
"sni",
"VARIABLES",
"{",
"sniServerName",
",",
"sniTrapTime",
"}",
"DESCRIPTION",
"\"The SNMP agent started but could not communicate with the cluster service.\"",
"::=",
"810"
],
"syntax_tree": [
[
"objectIdentifier",
[
"sni"
]
],
[
"VarTypes",
[
"sniServerName",
"sniTrapTime"
]
],
[
"DESCRIPTION",
"The SNMP agent started but could not communicate with the cluster service."
],
null
]
}Module: SNI-NT-CLUSTER-MIB
sniWpChangeClusterNotFoundActive TRAP-TYPE
ENTERPRISE sni
VARIABLES { sniServerName
, sniTrapTime
}
DESCRIPTION "The SNMP agent started but could not communicate
with the cluster service."
--#TYPE "abnormal cluster status"
--#SUMMARY "SNMP cannot access cluster software."
--#SUMMARY "Trap sent from server %s."
--#ARGUMENTS { 0 }
--#SEVERITY CRITICAL
--#TIMEINDEX 1
--#STATE NONOPERATIONAL
::= 810{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString'], 'SNI-TRAP-MIB': ['sniServerName', 'sniTrapTime']}Archived: 2026-10-19T00:22:07.845368+00:00.
Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.
Module: SNI-NT-CLUSTER-MIB
sniWpChangeClusterNotFoundActive TRAP-TYPE
ENTERPRISE sni
VARIABLES { sniServerName
, sniTrapTime
}
DESCRIPTION "The SNMP agent started but could not communicate
with the cluster service."
--#TYPE "abnormal cluster status"
--#SUMMARY "SNMP cannot access cluster software."
--#SUMMARY "Trap sent from server %s."
--#ARGUMENTS { 0 }
--#SEVERITY CRITICAL
--#TIMEINDEX 1
--#STATE NONOPERATIONAL
::= 810{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString'], 'SNI-TRAP-MIB': ['sniServerName', 'sniTrapTime']}Related source files and packages:
Published package: Fujitsu archived MIB undated archived revision; file: SNI-NT-CLUSTER-MIB.mib.
Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:19 GMT; 83,631 bytes
Downloaded: 2026-10-27T05:15:08.547245+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231.0.927 | sniWpNodeJoining | 0 | 0 | |
| 1.3.6.1.4.1.231.0.928 | sniWpGroupOnline | 0 | 0 | |
| 1.3.6.1.4.1.231.0.929 | sniWpGroupPartialOnline | 0 | 0 | |
| 1.3.6.1.4.1.231.0.930 | sniWpGroupPending | 0 | 0 | |
| 1.3.6.1.4.1.231.0.931 | sniWpGroupOffline | 0 | 0 | |
| 1.3.6.1.4.1.231.0.932 | sniWpGroupFailed | 0 | 0 | |
| 1.3.6.1.4.1.231.0.933 | sniWpResourceOnline | 0 | 0 | |
| 1.3.6.1.4.1.231.0.934 | sniWpResourceOffline | 0 | 0 | |
| 1.3.6.1.4.1.231.0.935 | sniWpResourceFailed | 0 | 0 | |
| 1.3.6.1.4.1.231.0.936 | sniWpNetworkUp | 0 | 0 | |
| 1.3.6.1.4.1.231.0.937 | sniWpNetworkDown | 0 | 0 | |
| 1.3.6.1.4.1.231.0.938 | sniWpNetworkUnavailable | 0 | 0 | |
| 1.3.6.1.4.1.231.0.939 | sniWpNetInterfaceUp | 0 | 0 | |
| 1.3.6.1.4.1.231.0.940 | sniWpNetInterfaceFailed | 0 | 0 | |
| 1.3.6.1.4.1.231.0.941 | sniWpNetInterfaceUnreachable | 0 | 0 | |
| 1.3.6.1.4.1.231.0.942 | sniWpNetInterfaceUnavailable | 0 | 0 |